.login-form-container {
    margin: 25px auto;
    max-width: 450px;
    padding: 10px;
    border-style: solid;
    border-color: rgb(225, 225, 225);
    border-width: 1px;
    border-radius: 10px;
}

.login-banner {
    text-align: center;
    font-size: 2em;
    font-weight: 400;
}

.login-form-button {
    width: 100%;
}